// Variables of my project

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
  color: black;
  &:hover {
    color: black;
  }
}

body {
  overflow-anchor: none;
  background: white;
}

main {
  min-height: calc(100vh - 135px);
}

.form-control:focus {
  box-shadow: none !important;
}

.form-select:focus {
  box-shadow: none !important;
  border-color: #ced4da !important;
}

.required:after {
  content: " *";
  color: #8a733e !important;
}

.pointer {
  @media screen and (max-width: 768px) {
    display: none;
  }
  position: absolute;
  z-index: 9999;
  top: 50%;
  left: 50%;
  width: 40px;
  height: 40px;
  background-color: #8a733e;
  border-radius: 50%;
  pointer-events: none;
  transform: translate(-50%, -50%);
  box-sizing: border-box;
  transition: all 0.2s ease-out;
  opacity: 0.2;
}

// Fonts and sizes

@font-face {
  font-family: "Coveslight";
  src: url("../fonts/Coveslight.otf");
  font-display: auto;
}

@font-face {
  font-family: "Covesbold";
  src: url("../fonts/Covesbold.otf");
  font-display: auto;
}

@font-face {
  font-family: "Franchisefree";
  src: url("../fonts/Franchise-Free-Bold.otf");
  font-display: auto;
}

@font-face {
  font-family: "Yanonebold";
  src: url("../fonts/YanoneKaffeesatz-Bold.otf");
  font-display: auto;
}

@font-face {
  font-family: "Yanonelight";
  src: url("../fonts/YanoneKaffeesatz-Light.otf");
  font-display: auto;
}

@font-face {
  font-family: "Yanoneregular";
  src: url("../fonts/YanoneKaffeesatz-Regular.otf");
  font-display: auto;
}

@font-face {
  font-family: "Yanonethin";
  src: url("../fonts/YanoneKaffeesatz-Thin.otf");
  font-display: auto;
}
